package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasComponent extends ReferenceTypeNode {
	
	public HasComponent() {
		setBrowseName("HasComponent");
		setInverseName("ComponentOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
